<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <link rel="shortcut icon"  type="image/x-icon" href="style/img/fav.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
  <link rel="stylesheet" href="style/css/reset/reset.css">
  <link rel="stylesheet" href="style/css/theme/header-menu.css">
  <link rel="stylesheet" href="style/css/theme/style.css">
  <link rel="stylesheet" href="style/css/theme/print.css">
  <meta name="author" content="HTML5 - CSS3 : Noann MONDON" />
  <meta name="description" content="Hotel Le Noann - Charte de l'hotel parfait" />
  <meta name="keywords" content="hotel, hotellerie, lux, 3 etoile, 4 etoile, 5 etoile, 6 etoile, 7 etoile, ile de la, noann, lenoann, Le Noann, Reunion, charte, charte">
  <meta name="generator" content="Sublime Text 3.0" />
  <title>Charte - Hotel Le Noann - Hotel de lux (vitrine) - Site Officiel</title>
</head>
<body>
	
  <!-- menu -->
  <div class="hide"><img src="style/img/logo.png" class="logo" alt=""></div>
    <input id="open-header" type="checkbox"><label class="header-overlay" for="open-header"></label>

<header class="header-top">
    <label class="header-controle small-right" for="open-header">&#9776;</label>
    <a href="index.html" class="header-logo small-center big-left"><!--<img src="style/img/logo.png" alt="">-->Le Noann Hotel</a>
</header>

<nav class="header-menu small-right big-right">
    <a href="index.html">Accueil</a>
    <a href="info.html">Infos</a>
    <a href="galerie.html">Galerie</a>
    <a href="contact.html" class="active">Contact</a>
</nav>
<div class="container with-header">
  <div> 
    <h1>La charte qualité</h1>
  </div>
  <hr/>
  <div class="main"> <!-- début de la partie principale -->
<p>Votre Hôtel 100% charme à Entre-Deux au cœur des forêt les plus dense, compétence, dynamisme, enthousiasme.</p>
<p>General <br>
•Nous garantissons la propreté de notre établissement et deses abords <br>
•Nous faisons attention à notre environnement et faisons le tri des déchets <br>
•Nous affichons clairement les prix de nos prestations, les modalités de règlement et les horaires en français et langues étrangères. <br>
•Dans la mesuredu possible nous achetons des produits locaux et frais Esprit client <br>
•Nous accueillons chaque client avec chaleur et courtoisie <br>
•Nous facilitons le contact avec nos clients grâce auxlanguesétrangères <br>
•Nous prenons en compte chaque client ou visiteur dès son arrivée <br>
•Nous pouvons renseigner nos clients sur leurs centres d’intérêt locaux et régionaux <br>
•Nous recueillons et prenons en compte les avis de nos clients
</p>
</div>






<hr class="footer">
    <footer class="center"> <!-- pied de page -->
<p>
        &#9742; : 0692.34.55.89<br/>
        31 Cd 26, Entre-Deux (97414)<br/>
        <a href="contact.html" class="hide_print">
          Localisation de notre entreprise.
        </a><span  class="hide_print"><br/>
        Venez découvrir le site d'un partenaire
        <a href="https://noann.net/" target="_blank">
          ici
        </a> ! <br/>
        ou
      <br>
      <a href="https://www.noann.fr">là</a></span>
      </p>
      <p>Consultez notre <a href="charte.html" title="visitez notre charte">charte</a></p>
      <div>
        <p class="copyright">
          hln.com - 2019 &copy; tous droits réservés <br> (oui on est riche et on achete des .com en trois lettres)  
        </p>
      </div>
    </footer>
      </div>
      </body>
      </html>
